## language-support-ur 6.06+20060530

=== debian/changelog ===
language-support-ur (1:6.06+20060530) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ur-in
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 May 2006 09:45:48 +0100

language-support-ur (1:6.04+20060315) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 17:32:50 +0000
