## language-support-ur 6.10+20061020

=== debian/changelog ===
language-support-ur (1:6.10+20061020) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ur-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Oct 2006 17:05:08 +0100

language-support-ur (1:6.10+20061003) edgy; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-l10n-ur-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Oct 2006 17:19:12 +0100

language-support-ur (1:6.10+20060922) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-nafees

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Sep 2006 11:13:04 +0100
