=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ur
 Architecture: all
-Depends: openoffice.org-l10n-ur-in
+Depends: ttf-nafees, openoffice.org-l10n-ur-in
 Recommends: language-pack-ur
 Description: metapackage for Urdu language support
  This metapackage depends on all packages that provide native language
