=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ur
 Architecture: all
 Depends: language-support-translations-ur, language-support-fonts-ur
-Recommends: language-pack-ur
-Suggests: 
+Suggests: , language-pack-ur
 Description: metapackage for Urdu language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
