=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ur
 Architecture: all
-Depends: language-support-translations-ur, language-support-fonts-ur
-Suggests: , language-pack-ur
+Depends: language-support-fonts-ur
+Suggests: language-pack-ur
 Description: metapackage for Urdu language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
